.bg-container-color {
    background: #fff;
   /*  background: linear-gradient(181deg, #0e0a0e, #d3d5dc); */
    /* background: linear-gradient(-135deg, #c850c0, #4158d0); */
}

.txt2{
    font-family: Poppins-Regular;
    font-size: 13px;
    line-height: 1.5;
    color: #c5c5c5;
}
a:hover {
    text-decoration: none!important;
    color: #57b846!important;
}
/* footer {
    position: fixed;
    width: 100%;
    bottom: 0;
} if you want to fixed the footer uncoment this and go to style.css and delete the following 
    body{ height:100vh; margin:0; }

header{ min-height:50px; background:lightcyan; }
footer{ min-height:50px; background:PapayaWhip; }
body{ 
    display:flex; 
    flex-direction:column; 
  }
  
  footer{
    margin-top:auto; 
  }
*/